:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 400;
}

#wrapper {
    max-width: 1030px;
    margin: 16px auto;
    border: 3px solid #48a841;
    background: #fff;
    position: relative;
}

article {
    padding: 0 16px 10px 250px;
    position: relative;
}

footer {
    width: 223px;
    position: absolute;
    z-index: 3;
    left: 0;
    bottom: 0;
    padding: 10px 16px;
    font-size: 13px;
    background: #29A449;
}

.p {
    text-align: right;
    margin-top: -80px;
}

p {
    text-align: justify;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 16px 0;
    font-weight: 700;
    font-size: 21px;
    line-height: 28px;
    text-align: center;
}

h1 + p {
    margin-bottom: 16px;
    font-size: 17px;
}

h1 + p + p {
    font-size: 15px;
}

h2 {
    margin: 30px 0 6px;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

footer :is(p, a) {
    color: #fff !important;
    line-height: 19px;
}

h1 small {
    font-size: 16px;
    line-height: 20px;
    font-weight: ;
}

.icon {
    display: flex;
    justify-content: center;
    margin: 10px 0;
}

.logo {
    position: absolute;
    z-index: 3;
    left: 11px;
    top: 100px;
}

@media all and (max-width: 1029px) {
    #wrapper {
        margin: 0;
        border: none;
    }

    p {
        hyphens: auto;
        text-align: left;
    }
}

@media all and (max-width: 799px) {
   .p {
    margin-top: -60px;
   } 
}

@media all and (max-width: 767px) {
    .logo {
        position: static;
        display: flex;
        justify-content: center;
        margin: 16px 0 0;
    }

    article {
        padding: 16px;
    }

    footer {
        position: static;
        width: auto;
    }
}

@media all and (max-width: 605px) {
    .p {
        margin-top: 0;
        text-align: center;
    }

    .p br {
        display: none;
    }
}